@echo off

set MAYA_VER=2020
set MTOA_VER=4.2.4
set ARNOLD_SDK_VER=6.2.1.1
set APSHADER_ROOT=C:\workspace\apShaders\install\%MAYA_VER%\%ARNOLD_SDK_VER%\apShaders
set ARNOLD_PLUGIN_PATH=%ARNOLD_PLUGIN_PATH%;%APSHADER_ROOT%\shaders
set MTOA_LOCATION=C:\Autodesk\mtoa\%MTOA_VER%\%MAYA_VER%
set solidangle_LICENSE=5053@Home-PC
call %MTOA_LOCATION%\bin\kick.exe %~dp0texture_random.ass
